
/* Class = "NSTextFieldCell"; placeholderString = "0,2"; ObjectID = "5DH-2E-sST"; */
"5DH-2E-sST.placeholderString" = "0,2";

/* Class = "NSTextFieldCell"; title = "0,2"; ObjectID = "5DH-2E-sST"; */
"5DH-2E-sST.title" = "0,2";

/* Class = "NSBox"; title = "Navigate"; ObjectID = "6Ra-lR-tF9"; */
"6Ra-lR-tF9.title" = "Navegar";

/* Class = "NSTextFieldCell"; placeholderString = "0"; ObjectID = "7hZ-7z-IQV"; */
"7hZ-7z-IQV.placeholderString" = "0";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "7hZ-7z-IQV"; */
"7hZ-7z-IQV.title" = "0";

/* Class = "NSTableColumn"; headerCell.title = "Time"; ObjectID = "COL-fi-8Yp"; */
"COL-fi-8Yp.headerCell.title" = "Tiempo";

/* Class = "NSTextFieldCell"; title = "Time"; ObjectID = "F2J-Ya-HJ2"; */
"F2J-Ya-HJ2.title" = "Tiempo";

/* Class = "NSBox"; title = "Manage snaps"; ObjectID = "F5s-U6-2rl"; */
"F5s-U6-2rl.title" = "Gestionar foto";

/* Class = "NSButtonCell"; title = "Up"; ObjectID = "Ln7-rF-s3Y"; */
"Ln7-rF-s3Y.title" = "Subir";

/* Class = "NSWindow"; title = "GIF Builder"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Constructor de GIF";

/* Class = "NSTextFieldCell"; title = "Max size (px):"; ObjectID = "SY4-oB-2Te"; */
"SY4-oB-2Te.title" = "Tamaño máximo (px):";

/* Class = "NSTextFieldCell"; title = "Interval (s):"; ObjectID = "SzG-LC-Tcp"; */
"SzG-LC-Tcp.title" = "Intervalo (s):";

/* Class = "NSButtonCell"; title = "Down"; ObjectID = "XXB-D3-PvA"; */
"XXB-D3-PvA.title" = "Bajar";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "XY1-RM-UGc"; */
"XY1-RM-UGc.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "Delete"; ObjectID = "Zvs-tO-ai0"; */
"Zvs-tO-ai0.title" = "Eliminar";

/* Class = "NSTextFieldCell"; title = "Use 0 px to keep the original image size. GIF format is not suitable for big image resolution.  (>= 400 px can produce poor colors.)"; ObjectID = "hg8-S2-P77"; */
"hg8-S2-P77.title" = "Usa 0 px para mantener el tamaño original de la imagen. El formato GIF no es apropiado para gran resolución de imagen. (>= 400 px pueden producir colores pobres).";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "i01-Tv-uRm"; */
"i01-Tv-uRm.title" = "0";

/* Class = "NSTextFieldCell"; title = "No frame"; ObjectID = "nIt-pU-WMO"; */
"nIt-pU-WMO.title" = "Sin fotograma";

/* Class = "NSBox"; title = "Settings"; ObjectID = "sof-fL-Shi"; */
"sof-fL-Shi.title" = "Ajustes";

/* Class = "NSTableColumn"; headerCell.title = "Index"; ObjectID = "wqW-h0-OgH"; */
"wqW-h0-OgH.headerCell.title" = "Índice";

/* Class = "NSButtonCell"; title = "Export"; ObjectID = "xTh-eI-Xzr"; */
"xTh-eI-Xzr.title" = "Exportar";
